Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • IIS 6.0 or 7.0 (for deployment)
  • .NET framework 3.0 or later, 3.5 or 4.0
  • Visual Studio 2005 or later (for development)
  • EditLive! 8.1 or above.

...